Bug 150509 - /etc/mailcap configures system to use ggv instead of evince
/etc/mailcap configures system to use ggv instead of evince
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mailcap (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-07 16:19 EST by W. Michael Petullo
Modified: 2014-03-16 22:52 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.1.19-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-07 16:25:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description W. Michael Petullo 2005-03-07 16:19:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.6) Gecko/20050225 Firefox/1.0.1

Description of problem:
/etc/mailcap contains the following line:

application/pdf; ggv %s

Should this be replaced with:

application/pdf; evince %s

?

Version-Release number of selected component (if applicable):
mailcap-2.1.18-1

How reproducible:
Always

Steps to Reproduce:
Try to open a PDF attachment when using mutt.
  

Actual Results:  Mutt told me that ggv could not be found.  I have evince installed instead.  It was my impression that evince would replace ggv in Fedora Core.

Additional info:
Comment 1 Bill Nottingham 2005-03-07 16:25:06 EST
Fixed in 2.1.19-1.
Comment 2 W. Michael Petullo 2005-03-08 10:12:47 EST
That was quick.  Thank you, Bill.

Note You need to log in before you can comment on or make changes to this bug.